<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04 | Main Activity Page 2</title>
</head>
<body>
	<h2 align="center">Currently in: <em>activity/otherFolder/index.html</em></h2>
	<hr/>

	<img src="../images/img3.png" height="200px" width="200px" alt="motorcycle">
	<p>This is my motorcycle and I like it so much!</p>

	<ul>
		<li><a href="./page3.html">Dog or Cat?</a></li>
		<li><a href="../index.html">Go back to the previous page</a></li>
	</ul>
</body>
</html>